View Issue Details

IDProjectCategoryView StatusLast Update
0001698XdebugInstallationpublic2019-08-26 12:37
ReporterderickAssigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.8.0beta1 
Target Version2.8.0devFixed in Version2.8.0beta2 
Summary0001698: Switch PHP 7.4 Windows builds back to VS17
DescriptionWe temporarily used VS19, but the PHP builds themselves have switched back to VS17, so use that in AppVeyor again.
TagsNo tags attached.
Operating System
PHP Version7.3.5-7.3.9

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-23 23:32 derick New Issue
2019-08-23 23:32 derick Status new => assigned
2019-08-23 23:32 derick Assigned To => derick
2019-08-25 16:04 derick Status assigned => closed
2019-08-25 16:04 derick Resolution open => fixed
2019-08-25 16:04 derick Fixed in Version => 2.8.0dev
2019-08-26 12:37 derick Fixed in Version 2.8.0dev => 2.8.0beta2